/*********************************** ОБНУЛЕНИЕ СТИЛЕЙ ***********************************/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border-width: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: top;
	background: transparent;
	}

body {
	line-height: 1;
	}

ol, ul {
margin-left:18px;
	}

input,
img {
	vertical-align: top;
	}

a img {
	border-width: 0;
	outline: none;
	}

blockquote, q {
	quotes: none;
	}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
	}

:focus {
	outline: 0;
	}

ins {
	text-decoration: none;
	}

del {
	text-decoration: line-through;
	}

table {
	border-collapse: collapse;
	border-spacing: 0;
	}

/*********************************** ТЕГИ ***********************************/

html,
body {
	height: 100%;
	}

body {
	width: 100%;
	}

body {
	/*background: #d1c2a2 url("../img/bg-tile.jpg") center 0 repeat;*/
	font: 12px Arial;
	line-height: 18px;
	color: #333;
	}

h1 {
	padding: 10px 0 0 0;
	font-weight: normal;
	font-size: 18px;
	color: #000;
	}

h3 {
	font-size: 12px;
	}

	h3 a {
		color: #38676B;
		}

	h3 img {
		margin: 9px 0 0 0;
		}

a {
	color: #38676B;
	text-decoration: underline;
	}

a:hover {
	text-decoration: none;
	}

/*********************************** index.html ************************************/

/*-------------------- отмена выравнивания --------------------*/

.clear2 {
	display: block;
	height: 0;
	overflow: hidden;
	clear: both;
	}

.clear {
	display: none;
	clear: both;
	}


/*-------------------- обертки --------------------*/

#global {
	min-width: 994px;
	position: relative;
	}

#site {
	min-width: 994px;
	max-width: 100%;
	min-height: 100%;
	margin: 0 auto;
/*
	min-width: 994px;
	max-width: 1250px;
	min-height: 100%;
	margin: 0 auto;
*/
	}

	/*-------------------- фон --------------------*/

	.bg-top {
		width: 100%;
		height: 415px;
		background: url("../img/bg-gradient.png") 0 0 repeat-x;
		position: absolute;
		left: 0;
		top: 0;
		z-index: 1;
		}

		.bg-top span {
			display: block;
			width: 100%;
			height: 100%;
			background: url("../img/bg-top.png") center 0 no-repeat;
			}

	/*-------------------- отделение от футера --------------------*/

	.layout-w {
		min-height: 100%;
		overflow: hidden;
		position: relative;
		z-index: 1;
		}

		/*-------------------- тени от контентной части --------------------*/

		.shadow {
			width: 16px;
			height: 99999px;
			background-image: url("../img/content-shadow.png");
			background-repeat: repeat-y;
			position: absolute;
			top: 409px;
			}

		.shadow-left {
			background-position: 0 0;
			left: 0;
			margin-left: -0px;
			}

		.shadow-right {
			background-position: -16px 0;
			right: 0;
			margin-right: -0px;
			}

		/*-------------------- значимая часть страницы --------------------*/

		.layout {
			min-height: 100%;
			height: 100%;
			margin: 0 0px;
			overflow: hidden;
			position: relative;
			}

			/*-------------------- шапка --------------------*/

			#catalog .head {
				height: 16px;
				padding: 0px 0 0 0;
				position: relative;
				}

			.head {
				height: 100px;
				padding: 0px 0 0 0;
				position: relative;
				background: url("../img/toptopbg.jpg") center bottom no-repeat;
				}

				/*-------------------- верхняя часть шапки --------------------*/

				.head-t {
					display: block;
					height: 34px;
					overflow: visible;
					margin: 0 15px 0 318px;
					background: url("../img/head-t.gif") 0 bottom repeat-x;
					position: relative;
					}

					.head-t span {
						display: block;
						}

					.head-t-l {
						width: 318px;
						height: 34px;
						background: url("../img/head-lt.png") 0 0 no-repeat;
						position: absolute;
						right: 100%;
						top: 0;
						}

					.head-t-r {
						width: 15px;
						height: 15px;
						background: url("../img/head-rt.png") 0 0 no-repeat;
						position: absolute;
						left: 100%;
						bottom: 0;
						}

				/*-------------------- контентная часть шапки --------------------*/

				.head-in {
					height: 100px;
					}

					.head-content {
						width: 670px;
						padding: 3px 38px 0 0;
						float: right;
						}

						/*-------------------- график работы --------------------*/

						.schedule {
							}

							.schedule span {
								display: inline-block;
								padding: 0 0 7px 0;
								margin: 0 5px 0 0;
								background-position: 0 bottom;
								background-repeat: repeat-x;
								}

							.weekday {
								width: 92px;
								background-image: url("../img/weekday.gif");
								}

							.dayoff {
								width: 35px;
								background-image: url("../img/dayoff.gif");
								text-align: center;
								}

						/*-------------------- телефон --------------------*/

						.phone {
							padding: 30px 0 0 0;
							font: normal 13px Arial;
							color: #686868;
							float: right;
							width: 220px;
							height: 40px;
							}

							.phone strong {
								font: normal 30px Arial;
								color: #E94024;
								}

							.phone span {
								font: normal 18px Arial;
								line-height: 30px;
								vertical-align: bottom;
								color: black;
								}


						/*-------------------- e-mail --------------------*/

						.mail {
							display: inline-block;
							height: 16px;
							padding: 0 0 0 20px;
							margin: 1px 0 0 0;
							background: url("../img/mail.gif") 0 5px no-repeat;
							line-height: 16px;
							color: #006699;
							vertical-align: top;
							}

						/*-------------------- кнопка "контакты" --------------------*/

						.contact-btn {
							display: inline-block;
							width: 107px;
							height: 32px;
							margin: 11px 0 0 0;
							background: url("../img/contact-btn.png") 0 0 no-repeat;
							text-indent: -99999px;
							cursor: pointer;
							}

				/*-------------------- логотип --------------------*/

				.logo {
					width: 340px;
					height: 58px;
					background: url("../img/logo.png") 0 0 no-repeat;
					position: absolute;
					left: 36px;
					top: 28px;
					z-index: 2;
					}

					.logo a {
						display: block;
						height: 59px;
						left: 0px;
						position: absolute;
						text-decoration: none;
						top: 0px;
						width: 273px;
/*						text-indent: -99999px;*/
						position: absolute;
						text-decoration: none;
						}

						.logo a span {
							display: block;
							width: 345px;
							height: 34px;
							cursor: pointer;
							position: absolute;
							left: 8px;
							top: 40px;
							text-decoration: none;
							color: black;
							font-family: Verdana, Arial;
							font-size: 16px;
							text-shadow: white 0 0 3px, silver 0 0 5px;
							}

				/*-------------------- люди --------------------*/

				.men {
					width: 417px;
					height: 258px;
					background: url("../img/men.png") 0 0 no-repeat;
					position: absolute;
					right: 250px;
					top: 0;
					z-index: 2;
					}

			/*-------------------- панель --------------------*/

			.panel {
				height: 74px;
				background: url("../img/topbg.jpg") -285px top repeat-x;
				position: relative;
				}

				/*-------------------- меню --------------------*/

				.menu {
					margin: 0 0 0 36px;
					font-weight: bold;
					text-transform: uppercase;
					}


					.menu li {
/*						background: url("../img/libg.png") top left repeat-x;*/
						height: 37px;
						padding: 0 10px;
						float: left;
						line-height: 37px;
						}
					.menu li.first {
						}

						.menu a {
							color: black;
							text-decoration: none;
							padding: 5px;
							}

						.menu a:hover {
							padding: 5px;
							color: white;
							background-color: #E94024;
							}

				/*-------------------- корзина --------------------*/

				.cart {
					height: 47px;
					line-height: 14px;
					position: absolute;
					margin-left: 222px;
					/*right: 3px;*/
					top: -8px;
					/*background: url("../img/libg.jpg") bottom center no-repeat;*/
					margin-right: 30px;
					padding-left: 210px;
					width: 495px;
					}

					.cart-l,
					.cart-c,
					.cart-r {
						height: 47px;
/*						background-image: url("../img/cart.png");*/
						float: left;
						}

					.cart-l {
						padding-top: 20px;
						width: 200px;
						background-repeat: no-repeat;
						background-position: 0 0;
						}

					.cart-c {
						margin-left: 19px;
						width: 188px;
						height: 30px;
						padding: 20px 0 0 0;
						background-repeat: repeat-x;
						background-position: 0 -47px;
						text-align: center;
						}

						.cart img {
							margin: 0 8px 0 0;
							vertical-align: middle;
							position: relative;
							top: -6px;
							}

						.cart span {
							display: inline-block;
							}

							.cart a {
								color: #333;
								top: 2px;
								position: relative;
								}

					.cart-r {
						width: 24px;
						background-repeat: no-repeat;
						background-position: 0 -94px;
						}

			/*-------------------- фон контентной части --------------------*/

			.main-bg {
				width: 100%;
				height: 5000px;
				background: #fff;
				position: absolute;
				left: 0;
				top: 150px;
				z-index: -1;
				}

			/*-------------------- основной блок --------------------*/

			.main {
				padding: 0px 2px 36px 13px;
				}

				/*-------------------- левая колонка --------------------*/

				.left {
					width: 290px;
					float: left;
					min-height: 1100px;
					}

					/*-------------------- модуль --------------------*/

					.module {
						margin: 4px 0 14px 0;
						}

						/*-------------------- заголовок модуля --------------------*/

						.module-h {
							height: 1%;
							/*background: #124b7f url("../img/module-h-bg.png") 0 0 repeat-x;*/
							}
						.module-orange .module-h {
							/*background-color: #ffa600;*/
							/*background-image: url("../img/module-h-bg-o.png");*/
							}

							.module-h div {
								/*background: url("../img/module-h-l-bg.gif") 0 0 repeat-y;*/
								}
							.module-orange .module-h div {
								/*background-image: url("../img/module-h-l-bg-o.gif");*/
								}

								.module-h div div {
									/*background: url("../img/module-h-r-bg.gif") right 0 repeat-y;*/
									}
								.module-orange .module-h div div {
									/*background-image: url("../img/module-h-r-bg-o.gif");*/
									}

									.module-h div div div {
										/*background: url("../img/module-h-l.png") 0 0 no-repeat;*/
										}
									.module-orange .module-h div div div {
										/*background-image: url("../img/module-h-l-o.png");*/
										}

										.module-h h2 {
											padding: 12px 22px 8px 22px;
											/*background: url("../img/module-h-r.png") right 0 no-repeat;*/
											font-size: 13px;
											line-height: 14px;
											color: black;
											}
										.module-orange .module-h h2 {
											background-image: url("../img/module-h-r-o.png");
											}

										.module-h h4 {
											padding: 12px 22px 8px 22px;
											/*background: url("../img/module-h-r.png") right 0 no-repeat;
											font-size: 13px;
											line-height: 14px;*/
											color: black;
											font-size: 20px;
											font-weight: normal;								
											}
										.module-orange .module-h h4 {
											/*background-image: url("../img/module-h-r-o.png");*/
											color: black;
											font-size: 20px;
											font-weight: normal;
											}


						/*-------------------- тело модуля --------------------*/

						.module-c {
							height: 1%;
							overflow: hidden;
							margin: 0 4px 0 25px;
							/*border-left: 1px solid #ccc;
							border-right: 1px solid #ccc;*/
							}

							/*-------------------- список в модуле --------------------*/

							.module ul {
								line-height: 16px;
								}
							.module ul ul {
								display: none;
								margin: 3px 0 -3px 0 !important;
								}
							.module ul li.open ul {
								display: block;
								}

							.module ul li.allopen ul {
								display: block;
								}


								.module ul li {
									height: 1%;
									overflow: hidden;
									padding: 4px 0 3px 0;
									/*border-top: 1px solid #e5e5e5;*/
									color: #000;
									}
								.module ul li.selected {
									background: #ffffcc !important;
									}

								.module ul li.selected ul li {
									background: white !important;
									}

								.module ul ul li {
									height: auto;
									overflow: visible;
									}

									.module ul div {
										padding: 0 18px;
										}
									.module ul ul div {
										padding: 0 18px 0 0;
										}

										.module ul a {
											color: #38676B;
											text-decoration: none;
											display: block;
											height: 18px;
											width: 230px;
											font-size: 14px;
											}
										.module ul ul a {
											padding-left: 27px;
											}
										.module ul a:hover {
											text-decoration: underline;
											}

							/*-------------------- список-каталога --------------------*/

								.module ul.catalog li {
									background: url("../img/arrows.gif") -18px 6px no-repeat;
									}
								.module ul.catalog li.open {
									background-position: 1px -12px;
									}

								.module ul.catalog li.allopen {
									background-position: 1px -12px;
									}

								.module ul.catalog ul li {
									background: none;
									}

										.module ul.catalog a {
											font-weight: normal;
											text-decoration: underline;
											}
										.module ul.catalog ul a {
											font-weight: normal;
											}

						/*-------------------- нижние закругления --------------------*/

						.module-b {
							display: none;
							height: 2px;
							margin: 0 7px;
							border-bottom: 1px solid #ccc;
							}

							.module-b div,
							.module-b span {
								display: inline-block;
								width: 2px;
								height: 2px;
								overflow: hidden;
								background-image: url("../img/module-b.gif");
								background-repeat: no-repeat;
								position: relative;
								}

							.module-b div {
								background-position: 0 0;
								float: left;
								left: -2px;
								}

							.module-b span {
								background-position: -2px 0;
								float: right;
								left: 2px;
								}


						.module-b2 {
							height: 2px;
							margin: 0 2px;
							border-bottom: 1px solid #ccc;
							}

							.module-b2 div,
							.module-b2 span {
								display: inline-block;
								width: 2px;
								height: 2px;
								overflow: hidden;
								background-image: url("../img/module-b.gif");
								background-repeat: no-repeat;
								position: relative;
								}

							.module-b2 div {
								background-position: 0 0;
								float: left;
								left: -2px;
								}

							.module-b2 span {
								background-position: -2px 0;
								float: right;
								left: 2px;
								}

						.module-t2 {
							height: 2px;
							margin: 0 2px;
							border-top: 1px solid #ccc;
							}

							.module-t2 div,
							.module-t2 span {
								display: inline-block;
								width: 2px;
								height: 2px;
								overflow: hidden;
								background-image: url("../img/module-t.gif");
								background-repeat: no-repeat;
								position: relative;
								}

							.module-t2 div {
								background-position: 0 0;
								float: left;
								left: -2px;
								}

							.module-t2 span {
								background-position: -2px 0;
								float: right;
								left: 2px;
								}



								/*-------------------- статья --------------------*/

								.article {
									padding: 7px 11px 2px 0px;
									}


								.articles {
									margin-top: 110px;
/*									position: absolute;*/
/*									bottom: 110px;*/
									width: 290px;
									}

								.articles .article {
									padding-left: 0px;
									padding-right: 20px;
									}

									.date {
										font-size: 11px;
										color: #999;
										}

									.article p {
										padding: 0px 0 0 0;
										font-size: 11px;
										line-height: 14px;
										color: #7a7a7a;
										}

									.articles .article p {
										color: #333;
										}

									.article-btn {
										padding: 18px 11px 12px 16px;
										text-align: right;
										}

									.article-btn2 {
										padding: 0px 11px 12px 0px;
										text-align: left;
										}


									.article-btn2 a {
										font-size: 16px;
										}


									/*-------------------- кнопка --------------------*/

									.btn {
										display: inline-block;
										height: 17px;
										font-size: 11px;
										line-height: 17px;
										color: #fff;
										text-decoration: none;
										}

										.btn span {
											display: inline-block;
											height: 17px;
											background-image: url("../img/green-btn.png");
											float: left;
											cursor: pointer;
											}

										.btn-l {
											width: 7px;
											background-repeat: no-repeat;
											background-position: 0 0;
											}

										.btn-c {
											background-repeat: repeat-x;
											background-position: 0 -17px;
											}

										.btn-r {
											width: 7px;
											background-repeat: no-repeat;
											background-position: 0 -34px;
											}

						/*-------------------- синий блок --------------------*/

						.blue-block {
							height: 1%;
							overflow: hidden;
							margin: 7px 0 0px 0;
							/*background: #124c80 url("../img/blue-block-bg.png") 0 0 repeat-x;*/
							}

							.blue-block div {
								height: 1%;
								overflow: hidden;
								/*background: url("../img/blue-block-l.gif") 0 0 repeat-y;*/
								}

								.blue-block div div {
									/*background: url("../img/blue-block-r.gif") right 0 repeat-y;*/
									background: url("../img/searchbg.png") 18px 11px no-repeat;
									height: 147px;
									}

									.blue-block div div div {
										/*background: url("../img/blue-block-lt.png") 0 0 no-repeat;*/
										}

										.blue-block div div div div {
											/*background: url("../img/blue-block-rt.png") right 0 no-repeat;*/
											}

											.blue-block div div div div div {
												padding: 0;
												background: none;
												}

											.blue-block div.blue-block-in {
												padding: 10px 18px 2px 22px;
												}

												.blue-block h2 {
													font-size: 14px;
													color: #fff;
													}

												.blue-block h4 {
													font-size: 14px;
													color: #fff;
													}

												.search {
													height: 44px;
													overflow: hidden;
													padding: 8px 0 2px 0;
													}

													.input {
														display: inline-block;
														height: 22px;
													/*	background: url("../img/input.gif") 0 -22px repeat-x;*/
														}
													.search .input {
														margin: 17px 6px 0 0;
														float: left;
														}

														.input span {
															display: inline-block;
															height: 22px;
													/*		background: url("../img/input.gif") 0 0 no-repeat;*/
															}

															.input span span {
																background-position: right -44px;
																}

																.input input {
																	width: 126px;
																	height: 14px;
																	padding: 0;
																	margin: 0 5px;
																	float: left;
																	background: none;
																	vertical-align: top;
																	border-width: 0;
																	font: 12px Arial;
																	color: #666;
																	position: relative;
																	top: 4px;
																	}

													/*-------------------- сабмит --------------------*/

													.submit {
														overflow: hidden;
														color: #ffffff;
														line-height: 22px;
														cursor: pointer;
														position: relative;
														}
													.search .submit {
														float: left;
														margin-top: 17px;
														}

														.submit span {
															display: inline-block;
															height: 22px;
															/*background-image: url("../img/submit.png");*/
															float: left;
															vertical-align: top;
															position: relative;
															z-index: 1;
															}

														.submit-l {
															width: 3px;
															background-position: 0 0;
															background-repeat: no-repeat;
															}

														.submit-c {
															padding: 0 5px;
															background-position: 0 -22px;
															background-repeat: repeat-x;
															}

														.submit-r {
															width: 3px;
															background-position: 0 -44px;
															background-repeat: no-repeat;
															}

														.submit input {
															width: 1000px;
															height: 100px;
															background: none;
															border-width: 0;
															margin: 0;
															padding: 0px;
															cursor: pointer;
															position: absolute;
															left: 0;
															top: 0;
															z-index: 2;
															}

												.blue-block a {
													color: #38676B;
													}

											.blue-block div.blue-block-b {
												height: 9px;
												background: url("../img/blue-block-b.png") 0 -18px repeat-x;
												}

												.blue-block div.blue-block-b div,
												.blue-block div.blue-block-b span {
													display: block;
													width: 9px;
													height: 9px;
													overflow: visible;
													background-image: url("../img/blue-block-b.png");
													background-repeat: no-repeat;
													}

												.blue-block div.blue-block-b div {
													background-position: 0 0;
													float: left;
													}

												.blue-block div.blue-block-b span {
													background-position: 0 -9px;
													float: right;
													}

						/*-------------------- форма входа --------------------*/

						.login-form {
							padding: 13px 12px 13px 18px;
							border-top: 1px solid #e5e5e5;
							font-size: 12px;
							}

							.login-form .input {
								margin: 0 0 7px 0;
								float: left;
								}

								.login-form .input input {
									width: 107px;
									}

								.login-form .input input.pure {
									color: #ccc;
									}

							.login-form .submit {
								float: right;
								}

							.auth-links {
								height: 1%;
								overflow: hidden;
								padding: 11px 0 0 0;
								}

								.auth-links-l {
									float: left;
									}

								.auth-links-r {
									float: right;
									}

						/*-------------------- колонка текста --------------------*/

						.text-column {
							padding: 6px 5px 0 35px;
							font-size: 11px;
							line-height: 14px;
							color: #666;
							}

							.text-column strong {
								font-weight: normal;
								color: #000;
								}

				/*-------------------- правая колонка --------------------*/

				.right {
					width: 1px;
					/*padding: 0 0 140px 0;*/
					float: right;
					}

				/*-------------------- контент --------------------*/

				.content {
					position: relative;
					margin: 0 0px 0 300px;
					}

					.content p {
						padding: 9px 0 0 0;
						}

					.content h2 {
						padding: 10px 0 0 0;
						font-weight: normal;
						font-size: 18px;
						color: #000;
						}

					.note {
						padding: 13px 0 0 0;
						font-size: 11px;
						line-height: 14px;
						color: #999;
						}

					/*-------------------- серая плашка --------------------*/

					.bar {
						height: 1%;
						margin: 18px 0 9px 0;
						background: #f3f3f3 url("../img/bar-lt.gif") 0 0 no-repeat;
						font-size: 18px;
						color: #000;
						position: relative;
						}

						.bar div {
							background: url("../img/bar-rt.gif") right 0 no-repeat;
							position: relative;
							}

							.bar div div {
								background: url("../img/bar-rb.gif") right bottom no-repeat;
								}

								.bar div div div {
									padding: 15px 15px 14px 15px;
									background: url("../img/bar-lb.gif") 0 bottom no-repeat;
									}

									.bar .category {
										display: inline-block;
										padding: 0 19px 0 0;
										margin: 0 11px 0 0;
										background: url("../img/bar-arrow.png") right 4px no-repeat;
										line-height: 22px;
										}

					/*-------------------- серая плашка --------------------*/

					.materials {
						height: 1%;
						position: relative;
						}

						.materials div {
							position: relative;
							}

						.materials div div div {
							padding-left: 15px;
							padding-right: 5px;
							}

							.materials label {
								display: inline-block;
								line-height: 31px;
								vertical-align: top;
								}

							.material {
								display: inline-block;
								width: 64px;
								height: 33px;
								overflow: hidden;
								margin: 0 -1px;
								font-size: 13px;
								color: #fff;
								cursor: pointer;
								position: relative;
								}
							.material-selected {
								cursor: default;
								}

								.material img {
									margin: 1px 0 0 2px;
									}

								.material strong {
									display: inline-block;
									width: 100%;
									height: 100%;
									text-align: center;
									line-height: 31px;
									position: absolute;
									left: 0;
									top: 0;
									z-index: 2;
									}

								.light strong {
									color: #330000;
									}

								.material span {
									display: inline-block;
									width: 100%;
									height: 100%;
									background: url("../img/material-selected.png") 0 0 no-repeat;
									position: absolute;
									left: 0;
									top: -99999px;
									z-index: 1;
									}

								.material-selected span {
									top: 0;
									}

							.bar-arrow {
								display: inline-block;
								width: 10px;
								height: 16px;
								overflow: hidden;
								margin: 9px 5px 0 5px;
								background: url("../img/bar-arrow.png") 0 0 no-repeat;
								vertical-align: top;
								position: relative;
								}

					/*-------------------- товары --------------------*/

					.items {
						overflow: hidden;
						position: relative;
						}

						/*-------------------- товар --------------------*/

						.item {
							width: 30%;
							margin: 0 5px 8px 0;
/*							padding-right: 3%;*/
							float: left;
							font-size: 11px;
							line-height: 14px;
							color: #333;
							min-height: 180px;
/*							border-bottom: 1px solid #e5e5e5;*/
/*							border: 1px solid #e5e5e5;
							padding-right: 6px;
							padding-left: 6px;
							padding-bottom: 8px;
*/
							border-right: 1px dashed #CBCBCB;
							border-collapse: collapse;
							border-bottom: 1px dashed #CBCBCB;
							padding-right: 4px;
							min-width: 280px;

							}
						.item2 {
							width: 60%;
							margin: 0 3% 8px 0;
							float: left;
							font-size: 11px;
							line-height: 14px;
							color: #333;
							}

						.item-last {
							float: right;
							margin-right: 0;
							}

							.item a {
								font-weight: bold;
								font-size: 12px;
								display: block;
/*								min-height: 205px;*/
								min-height: 28px;
								text-decoration: none;
								}

							.item a h4 {
								font-weight: bold;
								font-size: 12px;
								display: block;
/*								min-height: 205px;*/
								min-height: 25px;
								}

								.item a img {
									display:table-cell;
									vertical-align:middle;
									/*display: block;*/
									margin: 0 auto;
									}

								.item img {
									margin-top: 20px;
									margin-left: auto;
									margin-right: auto;
									display: block;
								}

							.item div.item-panel {
								background: url("../img/item-panel.png") 0 -38px repeat-x;
								}


							.item2 div.item-panel {
								margin: 8px 0 7px 0;
								background: url("../img/item-panel.png") 0 -38px repeat-x;
								}

								.item div.item-panel div {
									height: 38px;
									padding: 0 0 0 3%;
									background: url("../img/item-panel.png") 0 0 no-repeat;
									line-height: 18px;
									}

								.item2 div.item-panel div {
									height: 38px;
									padding: 0 0 0 3%;
									background: url("../img/item-panel.png") 0 0 no-repeat;
									line-height: 38px;
									}

									.item div.item-panel em {
										display: inline-block;
										width: 34%;
										overflow: hidden;
										float: left;
										font-style: normal;
										font-weight: bold;
										font-size: 20px;
										color: #000;
										white-space: nowrap;
										line-height: 38px;
										}

									.count {
										width: 12%;
										height: 22px;
										margin: 6px 0 0 0;
										float: left;
										border: 1px solid #999;
										line-height: 25px;
										}

									/*-------------------- кнопка "заказать" --------------------*/

									.buy {
										display: inline-block;
										width: 120px;
										height: 38px;
										overflow: hidden;
										background: url("../img/item-panel.png") 0 -114px repeat-x;
										float: right;
										font-size: 12px;
										color: #fff;
										text-align: center;
										}

										.buy span {
											display: inline-block;
											width: 100%;
											height: 38px;
											background: url("../img/item-panel.png") 0 -76px no-repeat;
											}

											.buy span span {
												padding: 0 0 0 1px;
												background: url("../img/item-panel.png") right -152px no-repeat;
												}

												.buy input {
													display: block;
													width: 100%;
													height: 38px;
													background: url("../img/blank.gif") 0 0 repeat;
													border-width: 0;
													cursor: pointer;
													position: relative;
													top: -38px;
													z-index: 1;
													}

							.item label {
								color: #666;
								}

							.color {
								display: inline-block;
								background: url("../img/dot-blue.gif") 0 bottom repeat-x;
								color: #0099cc;
								cursor: pointer;
								}

							.color:hover,
							.color-hover {
								background-position: 0 -99999px;
								}

							.colors {
								display: none;
								}

							.color-select {
								display: none;
								padding: 0 6px 3px 6px;
								background: #fff;
								border: 1px solid #999;
								font-size: 11px;
								color: #336600;
								white-space: nowrap;
								position: absolute;
								z-index: 1;
								}
							.color-select-visible {
								display: block;
								}

								.color-select li {
									color: #336600;
									cursor: pointer;
									}

								.color-select li:hover,
								.color-select li.hover {
									color: #0099cc;
									}

									.color-select span {
										display: none;
										}

				/*-------------------- печать --------------------*/

				.stamp {
					position: absolute;
					right: 31px;
					top: -123px;
					z-index: 1;
					}

			/*-------------------- распорка для футера --------------------*/

			.footer-fantom {
				height: 110px;
				overflow: hidden;
				}

	/*-------------------- футер --------------------*/

	.footer {
		height: 110px;
		margin: -110px 0 0 0;
		background: white url("../img/botbg.jpg") center bottom repeat-x;
		position: relative;
		z-index: 2;
		}

		/*-------------------- скругления в футере --------------------*/
		.bottom {
			padding-top: 73px;
			padding-left: 36px;
		}

/*
		.bottom {
			height: 55px;
			margin: 0 40px;
			background: url("../img/bottom.png") 0 -55px repeat-x;
			font-size: 11px;
			text-align: center;
			position: relative;
			}

			.bottom div {
				width: 40px;
				height: 55px;
				background-image: url("../img/bottom.png");
				background-repeat: no-repeat;
				position: absolute;
				top: 0;
				}

			.bottom .bottom-l {
				background-position: 0 0;
				right: 100%;
				}

			.bottom .bottom-r {
				background-position: 0 -110px;
				left: 100%;
				}
*/

			/*-------------------- меню в футере --------------------*/

			.bottom ul {
				}

				.bottom ul li {
					display: inline;
					}

					.bottom ul a {
						color: #336600;
						}

					.bottom ul span {
						margin: 0 12px;
						color: #999;
						}

		/*-------------------- счетчики --------------------*/

		.counters {
			padding: 25px 0 21px 0;
			text-align: center;
			}

			.counters a {
				display: inline-block;
				margin: 0 2px;
				}

/*********************************** catalog.html ************************************/

				/*-------------------- корзина в две строка --------------------*/

				.cart-isnt-empty .cart-c {
					height: 38px;
					padding-top: 14px;
					font-size: 11px;
					margin-left: 25px;
					}

					.cart-isnt-empty img {
						top: 0px;
						}

		/*-------------------- фильтры --------------------*/

		.filter {
			overflow: hidden;
			padding: 12px 0 19px 0;
			}

			.paginator {
				float: left;
				padding-top: 10px;
				}

			.group {
				float: left;
				margin-right: 15px;
				}

			.group2 {
				float: left;
				margin-right: 15px;
				}

				.group2 label {
						float: left;
				}


				.group2 ul a {
						background: url("../img/pag.gif") top left no-repeat;
						width: 33px;
						height: 37px;
						display: block;
						float: left;
						float: left;
						color: #38676B;
						text-align: center;
							}

				.filter label {
					font-size: 16px;
					color: #000;
					line-height: 37px;
					}

				.page2 {
					display: inline-block;
					width: 32px;
					height: 37px;
					margin: 0 5px 0 5px;
					background-image: url("../img/pages.gif") !important;
					background-repeat: no-repeat;
					vertical-align: top;
					}

				.first-page {
					background-position: -32px 0 !important;
					}

				.last-page {
					background-position: -64px 0 !important;
					}

				.filter ul {
					display: inline;
					font-size: 16px;
					line-height: 37px;
					}

					.filter ul li {
						display: inline;
						margin: 0 1px;
						width: 33px;
						height: 37px;
					line-height: 37px;
						}

						.filter ul a {
						width: 33px;
						height: 37px;
							}


.paginator label {
						float: left;
}

.paginator ul li {
						display: inline;
						margin: 0 1px;
						background: url("../img/pagact.gif") top left no-repeat;
						width: 33px;
						height: 37px;
						line-height: 37px;
						float: left;
						text-align: center;
						color: white;
						}

						.paginator ul a {
						background: url("../img/pag.gif") top left no-repeat;
						width: 33px;
						height: 37px;
						display: block;
						float: left;
						float: left;
						color: #38676B;
						text-align: center;
							}




.item a.zoom {
	display: table-cell;
	vertical-align: middle;
	margin-top: 20px;
	min-height: 121px;
	position: relative;
	top: 0%;
}

.ltbg {
	min-height: 700px;
}

.scarttab td {
	padding: 5px;
}

.scarttab input[type=text], textarea {
	border: 1px solid black;
}

.sub-category {
	padding: 10px;
	float: left;
	width: 200px;
	height: 150px;
	border-right: 1px dashed #CBCBCB;
	border-collapse: collapse;
	border-bottom: 1px dashed #CBCBCB;
}

.leftlast {
	border-right: none;
}

.bottomlast {
	border-bottom: none;
}

.lastlast {
	border-right: none;
	border-bottom: none;
}


.sub-category a {
	color: #38676B;
}

.img-category {
	width: 200px;
	min-height: 120px;
}

.hit {
	position: relative;
	top: -90px;
	left: 230px;
	margin-top: -78px;
	width: 62px;
}

.short {
	height: 33px;
	overflow: auto;
	}

.short p {
	padding: 0;
	margin: 0;
}

.images {
	margin-top: 15px;
	margin-right: 30px;
}

.contico {
	top: 3px !important;
}

.b-total {
	font-size: 18px;
}

.qtycontr {
	float: left;
	font-size: 14px !important;
	line-height: 38px;
}

.retail_button{
	text-decoration: none;
	margin: 8px 0 7px 0;
	margin-top: 0px;
	margin-right: -281px;
}

#divShoppingCart {
	float: left;
/*
	margin-left: 219px;
	padding-left: 200px;
	overflow: hidden;
	margin-top: -8px;
*/
}

#descr_prod {
	font-size: 12px;
}

#descr_prod span {
	font-size: 12px !important;
}

.question {
	color: #fff !important;
	padding: 5px;
	position: absolute;
	top: 44px;
	text-decoration: none;
	display: inline-block;
	width: 163px;
	height: 19px;
	overflow: hidden;
	background: url("../img/item-panel.png") 0 -114px repeat-x;
	float: right;
	font-size: 12px;
	text-align: center;
}

									.retail_button {
										display: inline-block;
										width: 124px;
										height: 38px;
										overflow: hidden;
										background: url("../img/item-panel.png") 0 -114px repeat-x;
										float: right;
										font-size: 12px;
										color: #fff;
										text-align: center;
										}

									.question_button{
	                                 	display: inline-block;
										
	                                 	width: 157px;
										height: 18px;
										
	                                 	overflow: hidden;
										background: url("../img/item-panel.png") 0 -114px repeat-x;
										
	                                 	float: right;
										font-size: 12px;
										color: #fff;
										text-align: center;
									
	                                 	z-index: 100;
	                                 	margin-left: 47px;
}
									.buy_product{
										display: inline-block;
										width: 155px;
										height: 38px;
										overflow: hidden;
										background: url("../img/item-panel.png") 0 -114px repeat-x;
										float: right;
										font-size: 12px;
										color: #fff;
										text-align: center;
										}
									.buy_retail{
font-weight: normal;
padding: 6px;
width: 100px;
min-height: 15px !important;
border-radius: 3px;
text-align: center;
color: white;
display: block;
background: #e64022;
									}
						
#cart_quantity tr:last-child {
display: none
}
/*** hack ***/
.cart{right:-36px;background: url("../img/right_panel_bg.png") bottom center no-repeat;padding-left: 272px;}
.cart-l a{color: #000;font-family: Arial;font-size: 12px;font-weight: bold;}
.menu{margin: 0 0 0 64px;}
/*** hack ***/
.cart-pre-l {
position: absolute;
width: 358px;
height: 42px;
margin-top: 8px;
margin-left: -360px;
padding-left: 65px;
padding-top: 2px;
padding-bottom: 2px;
text-shadow: 1px 1px 8px #fff;
line-height: 17px;
}

#wrk_tm_title {
	width: 100%;text-align: center;font-weight: bold;font-size: 13px;
}

#wrk_tm{
	display: block;font-weight: bold;width: 100%;text-align: center;font-size: 14px;padding-left:7px;
}

#wrk_tm > span{
	color: #E94024;font-size:15px;
}

.seolinks{
	display:none;visibility:hidden
}

.full_price
{
	font-size:18px;
	position:relative;
	margin:15px 15px 15px 15px;
	
}

.button_reload_shopcart
{
	margin-right:15px;
}
a.button12 {
  display: inline-block;
  font-family: arial,sans-serif;
  font-size: 11px;
  font-weight: bold;
  color: rgb(68,68,68);
  text-decoration: none;
  user-select: none;
  padding: .2em 1.2em;
  outline: none;
  border: 1px solid rgba(0,0,0,.1);
  border-radius: 2px;
  background: rgb(245,245,245) linear-gradient(#f4f4f4, #f1f1f1);
  transition: all .218s ease 0s;
}
a.button12:hover {
  color: rgb(24,24,24);
  border: 1px solid rgb(198,198,198);
  background: #f7f7f7 linear-gradient(#f7f7f7, #f1f1f1);
  box-shadow: 0 1px 2px rgba(0,0,0,.1);
}
a.button12:active {
  color: rgb(51,51,51);
  border: 1px solid rgb(204,204,204);
  background: rgb(238,238,238) linear-gradient(rgb(238,238,238), rgb(224,224,224));
  box-shadow: 0 1px 2px rgba(0,0,0,.1) inset;
}
.question_button1{
color: white !important;
text-decoration: none !important;
	                                 	/* display: inline-block; */
										width: 165px;
										height: 18px;
										
	                                 	/* overflow: hidden; */
										background: url("../img/item-panel.png") 0 -114px repeat-x;
										
	                                 	/* float: right; */
										font-size: 12px;
										color: #fff;
										text-align: center;
										padding: 5px;
									}